Snort SQL Erreur dans la nouvelle version 2.9.0.5 pkg v. 2.0 and Pfsense RC3



  • Bonjour,

    Nous avons installé la dernière version de pfsense, le 2.0-RC3 (i386) construit sur mar. 12 juillet 2011 21:45:04 EDT et la version de Snort 2.9.0.5 2,0 c. pkg.

    Nous savons qu'elle est en cours de développement mais nous avons erreurs de base quand on va sur l'onglet de mise à jour.

    Warning: sqlite_query(): no such table: SnortDownloads in /usr/local/pkg/snort/snort_download_rules.inc on line 72
    Warning: sqlite_fetch_array() expects parameter 1 to be resource, boolean given in /usr/local/pkg/snort/snort_download_rules.inc on line 78
    Warning: sqlite_query(): no such table: SnortDownloads in /usr/local/pkg/snort/snort_download_rules.inc on line 72
    Warning: sqlite_fetch_array() expects parameter 1 to be resource, boolean given in /usr/local/pkg/snort/snort_download_rules.inc on line 78
    Warning: sqlite_query(): no such table: SnortDownloads in /usr/local/pkg/snort/snort_download_rules.inc on line 72
    Warning: sqlite_fetch_array() expects parameter 1 to be resource, boolean given in /usr/local/pkg/snort/snort_download_rules.inc on line 78

    Rien ne fonctionne.

    L'ancienne version fonctionnait mais n'est plus dans le paquet.

    L'installation est propre et neuve, nous avons juste restaurer les données de base hors package.

    Quelqu'un at-il une idée.

    Cordialement

    JNL


Log in to reply